/* HYD-24 : Create by lxl 2021/09/01 */
img {max-width:100%;}
.tl {text-align:left !important;}
.fn {font-weight:normal;}
.ptb16 {padding-top:.8rem;padding-bottom:.8rem;}
.ptb20 {padding-top:1rem;padding-bottom:1rem;}
.p14 {padding:0.7rem;}
.p16 {padding:0.8rem;}
.plb10 {padding-left:0.5rem;padding-bottom:0.5rem;}
.pt10-plr14 {padding-top:0.5rem;padding-left:0.7rem;padding-right:0.7rem;padding-bottom:0.7rem;}
.ptb14 {padding-top:0.7rem;padding-bottom:0.7rem;}
.plr20 {padding-left:0.7rem;padding-right:0.7rem;}
.mb8 {margin-bottom:.4rem;}
.mtb20 {margin-top:1rem;margin-bottom:1rem;}
.mt20-minus {margin-top:-1rem;}
.ml10-minus {margin-left:-0.5rem;}
.mt40 {margin-top:2rem;}
.f10 {font-size:0.5rem;}
.f18 {font-size:0.9rem;}
.f20 {font-size:1rem;}
.f30 {font-size:1.5rem;}
.f40 {font-size:2rem;line-height:2rem;}
.shadow {box-shadow:0px 3px 1.5rem rgba(0,0,0,0.05);}
span,em,i,strong {margin-top:0;vertical-align:baseline;}
.nav-tit {color:#333;font-size:1rem;margin:0.8rem 0;}
.flex-grid {display:flex;flex-wrap:wrap;justify-content:space-between;}
.flex-grid-4 > li {width:25%;}
.flex-grid-2 > li {width:50%;}
.flex {display:flex;}
.radius8 {border-radius:0.4rem;}

/* body-bg */
.online-index-body {background:url('//css.66law.cn/ui_v2/m/pic/online-retailers/banner-bg.png') no-repeat 0 0;background-size:100% auto;}
/* header */
.hd-bar.no-bg .hd-nav {background:none;}

/* search-bar */
.online-search-box .search-bar {position:relative;padding:.6rem 3.2rem .6rem .8rem;}
.online-search-box .search-bar .search-btn {position:absolute;top:.6rem;right:0;width:3.2rem;height:1.6rem;line-height:1.6rem;font-size:.8rem;text-align:center;}
.online-search-box .search-bar .search-conts {height:1.6rem;border-radius:.8rem;background-color:#f5f5f5;position:relative;padding-left:1.8rem;}
.online-search-box .search-bar .search-conts .icon-search {position:absolute;top:0;left:.8rem;line-height:1.6rem;font-size:.6rem;margin-top:0;}
.online-search-box .search-bar .search-conts .u-input {background:transparent;}
.online-search-box .search-bar .search-conts .u-input input {color:#333;padding:.3rem 0;line-height:1rem;font-size:.7rem;}
.online-search-box .search-bar .search-conts .u-input .input-clear {background-color:transparent;line-height:1.6rem;padding-right:.4rem;padding-left:.4rem;color:#e6e6e6;width:2.4rem;text-align:center;}
.online-search-box .search-bar .search-conts .u-input .input-clear .iconfont {font-size:.7rem;}
.online-search-box.theme-dark .search-bar .search-btn {color:#fff;opacity:0.7;}
.online-search-box.theme-dark .search-bar .search-conts {background-color:#0057FF;}
.online-search-box.theme-dark .search-bar .search-conts .icon-search {color:#fff;opacity:0.7;}
.online-search-box.theme-dark .search-bar .search-conts .u-input input {color:rgba(255,255,255,0.7);}
.online-search-box.theme-dark .search-bar .search-conts .u-input input::-webkit-input-placeholder {color:rgba(255,255,255,0.7);}
.online-search-box .search-tips {margin:0.3rem 0 0.6rem;}
.online-search-box .search-tips img {width:6rem;}

/* online-banner-box  */
.online-banner-box .swiper-container,.online-banner-box .swiper-slide {border-radius:0.5rem;overflow:hidden;}
.online-banner-box .swiper-slide img {width:100%;}
.online-banner-box .swiper-pagination-bullet {width:0.6rem;height:0.1rem;border-radius:0;opacity:1;}
.online-banner-box .swiper-pagination-bullet-active {background-color:#0057FF;}

/* online-nav-box  */
.online-nav-box > ul {padding-top:0.3rem;}
.online-nav-box > ul > li {width:25%;margin-top:16px;}
.online-nav-box > ul > li i {display:inline-block;width:1.9rem;height:1.9rem;}
.online-nav-box > ul > li img {display:inline-block;width:1.9rem;height:1.9rem;}
.online-nav-box > ul > li h4 {font-weight:normal;font-size:0.65rem;margin-top:0.2rem;}

/* online-select-services */
.online-select-services > li > a {display:block;overflow:hidden;}

/* service-commit*/
.service-commit > li > a {position:relative;background:linear-gradient(135deg,#FBFDFF 0%,#F3F9FF 100%);border-radius:.4rem;overflow:hidden;}
.service-commit > li > a.top-l {border-bottom-right-radius:0;}
.service-commit > li > a.top-l .light {top:0;left:0;}
.service-commit > li > a.top-r {border-bottom-left-radius:0;}
.service-commit > li > a.top-r .light {top:0;right:0;transform:rotateY(180deg);}
.service-commit > li > a.bottom-l {border-top-right-radius:0;}
.service-commit > li > a.bottom-l .light {bottom:0;left:0;transform:rotateX(180deg);}
.service-commit > li > a.bottom-r {border-top-left-radius:0;}
.service-commit > li > a.bottom-r .light {bottom:0;right:0;transform:rotate(180deg);}
.service-commit > li img {width:1.4rem;margin-bottom:0.4rem;}
.service-commit > li .light {position:absolute;width:5.2rem;height:3.6rem;background:url('//css.66law.cn/ui_v2/m/pic/online-retailers/service-light.png') no-repeat 0 0;background-size:100% auto;}

/* loacl-lawyer */
.loacl-lawyer.art-164x240 .art-card-item {background-color:#fff;}
.loacl-lawyer.art-164x240 .art-card-item .u-label {color:#fff;background:#FFB029;opacity:.7;left:0;top:auto;bottom:0.4rem;border-radius:0 0.2rem 0.2rem 0;}
.loacl-lawyer.art-164x240 .u-rate {display:flex;justify-content:center;}
.loacl-lawyer.art-164x240 .u-rate .txt {color:#999;}

/* user-comment-box */
.user-comment .comment-card {min-height:5.8rem;background:url('//css.66law.cn/ui_v2/m/pic/online-retailers/comment-bg.png') no-repeat 0 0;background-size:100% 100%;}
.user-comment .comment-card .u-tag {background-color:#fff;line-height:1.2rem;margin-left:0;}
@media screen and (max-width: 350px){.user-comment .comment-card .u-tag {font-size: 0.5rem;}}
.user-comment .comment-card .star-box {position:relative;padding-left:0.8rem;margin-left:0.8rem;}
.user-comment .comment-card .star-box::after {content:'';position:absolute;left:0;top:10%;height:70%;border-left:1px solid #e8e8e8;transform:scaleX(0.5);}
.user-comment .comment-list .tab-nav .nav-item {padding-left:0;}
.user-comment .comment-list .tab-nav .nav-item .nv {box-sizing:border-box;padding:0 0.6rem;font-size:0.6rem;line-height:1.3rem;border:1px solid #D9D9D9;border-radius:1.2rem;}
.user-comment .comment-list .tab-nav .nav-item .nv::after {display:none;}
.user-comment .comment-list .tab-nav .nav-item.is-this .nv {font-weight:normal;color:#0057FF;background:#E0EBFF;border:1px solid #0057FF;}
.user-comment .comment-list .comment-item > li {position:relative;padding:1rem 0;}
.user-comment .comment-list .comment-item > li .u-tag {font-size:12px;color:#999;line-height:1.2rem;margin-left:0;}

/* 列表页 */
.services-list-box>ul>li>a{height: 4.8rem;}
.services-list-box img {width:4.8rem;height:4.8rem;}
.services-list-box img.h80 {width:4rem;height:4rem;}
.services-list-box img.h100 {width:5rem;height:5rem;}
.services-list-box .u-rate,.services-list-box .u-rate .txt {height:auto;line-height:inherit;}
.services-list-box .service-info {padding-left: 5rem;}
.check-aready span{display: inline;}

/* fil-nav */
.select-down-box{position:relative;height:2.2rem}
.select-down-box .select-down-bg{background-color:#000;opacity:0.15;position:absolute;width:100%;height:100vh;top:0;left:0;z-index:9}
.select-down-box .select-down-title{position:absolute;width:100%;z-index:199}
.select-down-box .select-down-title .fil-nav{display:flex;background-color:#fff;position:relative}
.select-down-box .select-down-title .fil-nav li{flex:1;line-height:2.2rem;text-align:center}
.select-down-box .select-down-title .fil-nav li span{display:inline-block;vertical-align:middle;max-width:5rem;font-size:0.7rem;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.select-down-box .select-down-title .fil-nav li .ico-caret{border-top-color:#bbb;margin:0.3rem 0 0 0.3rem}
.select-down-box .select-down-title .fil-nav li.is-this{color:#0057ff}
.select-down-box .select-down-title .fil-nav li.is-this .ico-caret{border-top-color:transparent;border-bottom-color:#0057ff;margin-top:-0.2rem}
.select-down-box .select-down-list{z-index:199;position:absolute;top:2.2rem;width:100%}
.select-down-box .select-down-list .select-down-item{display:none}
.select-down-box .select-down-list .select-down-item ul{position:absolute;width:100%;background-color:#fff;border-radius:0 0 0.4rem 0.4rem;max-height:15rem;overflow-y:auto;z-index:199}
.select-down-box .select-down-list .select-down-item ul li{line-height:2.4rem;z-index:199}
.select-down-box .select-down-list .select-down-item.is-this{display:block}

/* hot-services-box */
.hot-services-box {min-height:15rem;}
.hot-services-box > h3 {font-size:.8rem;color:#222;margin:0.8rem 0;}
.hot-services-box ol {width:50%;float:left;}
.hot-services-box ol li {text-overflow:ellipsis;overflow:hidden;white-space:nowrap;margin-bottom:.4rem;}
.hot-services-box ol li a {font-size:.7rem;color:#333;position:relative;padding-left:1rem;}
.hot-services-box ol li span {width:.6rem;height:.6rem;line-height:.6rem;text-align:center;color:#fff;background-color:#bbb;border-radius:0.12rem;font-size:0.4rem;white-space:nowrap;position:absolute;left:0;top:50%;margin-top:-0.3rem;}
.hot-services-box ol:first-child > li:nth-child(1) span {background-color:#E72D2D;}
.hot-services-box ol:first-child > li:nth-child(2) span {background-color:#EF5858;}
.hot-services-box ol:first-child > li:nth-child(3) span {background-color:#FFB029;}

/* service-ask-box */
.service-ask-box li {padding:1rem 0;}
.service-ask-box .service-ask-tit {margin-bottom:0.5rem;}
.service-ask-box .service-ask-tit a {display:block;padding-left:1.6rem;background:url('//css.66law.cn/ui_v2/m/pic/online-retailers/icon-Q.png') no-repeat 0 0;background-size:1rem;font-weight:normal;}
.service-ask-box .service-ask-intro {padding-left:1.6rem;background:url('//css.66law.cn/ui_v2/m/pic/online-retailers/icon-A.png') no-repeat 0 0;background-size:1rem;color:#666;font-size:0.7rem;}
.service-ask-box .unfd-ovh {height:2.2rem;line-height:1.1rem;}
.service-ask-box .is-show .unfd-ovh {height:auto !important;}
.service-ask-box .unfd-btn {padding-left:0.3rem;text-align:right;position:absolute;right:0;bottom:0;color:#666;background:#fff;height:auto;line-height:1.1rem;font-size:0.6rem;}
.service-ask-box .unfd-btn .ico-arrow {transform:scale(0.7);margin-left:2px;}
.service-ask-box .unfd-btn::before {content:'';position:absolute;width:200%;height:100%;left:-200%;background:linear-gradient(90deg,rgba(255,255,255,0.1) 0%,#ffffff 100%);}

/* result-bar */
.result-bar {text-align:center;margin-top:2.5rem;padding:0 1.6rem;}
.result-bar .staus .iconfont {font-size:2rem;line-height:1;}
.result-bar .staus .icon-suceed {color:#11BB65;}
.result-bar .staus .icon-fail {color:#F05759;}
.result-bar .txt {font-size:1.2rem;line-height:1.4rem;margin-top:.8rem;}
.result-bar .handle {margin-top:2rem;}
.result-bar .handle .u-btn {margin-right:.8rem;}
.result-bar .handle .u-btn:last-child {margin-right:0;}
.result-bar .sucesss-info {margin-top:2rem;text-align:left;}
.result-bar .sucesss-info > li {margin-bottom:1rem;font-size:14px;color:#999;}
.result-bar .sucesss-info > li span {color:#333;}
.result-bar .fail-txt {margin-top:2rem;font-size:0.7rem;color:#666;}
.user-order-detail dt {line-height:2.2rem;}
.user-order-detail dd {position:relative;padding:.6rem 0 .6rem 4.8rem;line-height:1.2rem;}
.user-order-detail .type {position:absolute;left:0;top:.6rem;color:#999;}
.user-order-detail .conts {text-align:right;}
.check-list .u-check {display:block;padding:0 1rem;line-height:3.2rem;position:relative;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.check-list .u-check:after {position:absolute;left:0.8rem;right:0.8rem;bottom:0;content:'';height:0.05rem;background-color:#e8e8e8;-webkit-transform:scaleY(0.5);transform:scaleY(0.5);}
.check-list .u-check span {display:inline-block;vertical-align:middle;width:85%;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;font-size:0.8rem;}
.check-list .u-check span .iconfont {font-size:1.2rem;}
.check-list .u-check .iconfont {margin-right:0.75rem;font-size:1rem;line-height:3.2rem;}
.check-list .u-check .icon-radio {float:left;margin-top:0;}
.check-right .icon-radio {float:right !important;margin:0 !important;}
.check-list .tag-tui {display:inline-block;vertical-align:middle;margin-left:.6rem;margin-top:-2px;padding:0 .25rem;line-height:.9rem;background:-webkit-gradient(linear,left top,right top,color-stop(0,#e72d2e),to(#ff6060));background:linear-gradient(90deg,#e72d2e 0,#ff6060 100%);border-radius:.1rem;font-size:.55rem;color:#fff;}
.nav-h44 {padding:0 0.8rem;line-height:2.2rem;color:#999;}
.u-check {display:inline-block;vertical-align:top;}
.u-check .iconfont {position:relative;margin:-0.1rem 0.4rem 0 0;font-size:1rem;color:#d9d9d9;}

/* size */
.check-s {font-size:0.7rem;}
.check-s .iconfont {font-size:0.8rem;}
.check-mini,.check-mini .iconfont {font-size:0.6rem;}
.icon-radio:before {content:"\e6a2";}
.u-check.is-checked .icon-radio {color:#0057ff;}
.u-check.is-checked .icon-radio:before {content:"\e642";}
.u-check.is-disabled .iconfont {color:#e8e8e8;}
.new-iconfont .icon-radio:before {content:"\e641";}
.new-iconfont .u-check.is-checked .icon-radio:before {content:"\e637";}

/* .goods-service  */
.goods-service li {position:relative;padding:.8rem 0 .8rem 3.8rem;min-height:2.8rem;}
.goods-service li:last-child:after {display:none;}
.goods-service .type {position:absolute;top:.8rem;left:0;font-size:.7rem;line-height:1.2rem;}
.goods-service .disc {font-size:.7rem;line-height:1.2rem;}
.goods-service .u-input input {padding:0;line-height:inherit;}
.goods-service .u-input .u-fixation {padding:0;line-height:inherit;}
.goods-service .disc p {margin-top:.4rem;}
.goods-service .disc p:first-child {margin-top:0;}
.goods-service .service-cont {position:relative;padding-right:1.6rem;font-size:.7rem;line-height:1.2rem;min-height:1.2rem;}
.goods-service .service-cont .icon-more {position:absolute;right:0;top:0;font-size:.8rem;line-height:1.2rem;}
.goods-service .u-tag {font-size:0.6rem;color:#EF5858;border-color:#EF5858;padding:0 0.2rem;line-height:0.9rem;margin-left:0;border-radius:0.15rem;}
.goods-discribe .tab-h48 {height:2.4rem;}
.goods-discribe .tab-nav {padding:0 .2rem;}
.goods-discribe .tab-nav .tab-link {color:#333;padding:0 .4rem;}
.goods-discribe .tab-nav .tab-link .nv {line-height:2.4rem;font-size:.7rem;color:#666;}
.goods-discribe .tab-nav .tab-link .nv:after {width:1.6rem;border-radius:0.1rem;}
.goods-discribe .tab-nav .tab-link.is-this .nv {font-weight:normal;}
.goods-discribe .tab-nav .tab-link.is-this .nv:after {background-color:transparent;}
.goods-discribe .tab-nav .tab-link.active .nv {font-weight:700;}
.goods-discribe .tab-nav .tab-link.active .nv:after {background-color:#0057ff;}
.goods-discribe .tab-nav.fixed {position:fixed;top:0;right:0;left:0;z-index:500;-webkit-box-shadow:0 0.1rem 0.5rem rgba(0,0,0,0.1);box-shadow:0 0.1rem 0.5rem rgba(0,0,0,0.05);}
.service-detail-banner .swiper-pagination-bullet {background-color:#ddd;}
.service-detail-banner .swiper-pagination-bullet-active {background-color:#0057FF;}

/* popup-check-service */
.popup-check-service .popup-bar{padding-top: 0.65rem;}
.popup-check-service .popup-bottom-bar .pop-title{font-size: 0.8rem;}
.popup-check-service .check-service-box {height:22rem;overflow-y:auto;padding-bottom:3rem;}
.popup-check-service .check-service-box h5 {margin:1.2rem 0 0.6rem;font-size: 0.7rem;}
.popup-check-service .tag-cup .u-tag {margin-left:0;}
.popup-check-service .ico-caret {border:.25rem solid transparent;border-top-color:#0057FF;margin:0.15rem 0 0 0.2rem;}
.popup-check-service .u-btn {box-shadow:0 -20px 30px #fff;margin:0 0.8rem;position:absolute;left:0;bottom:1rem;}
.lawyer-service-card {position:relative;height:4.8rem;background:url('//css.66law.cn/ui_v2/m/pic/online-retailers/lawyer-card-bg.png') no-repeat 0 0;background-size:100% 100%;}
.lawyer-service-card .tags {margin-top:0.2rem;}
.lawyer-service-card .tags .u-tag {width:4rem;height:1.4rem;line-height:1.4rem;text-align:center;color:#fff;background-color:#2670FF;border-color:#2670FF;font-size:0.6rem;}
.lawyer-service-card .tags .u-tag:last-child {color:#2670FF;background-color:transparent;}
.lawyer-service-card img {width:3rem;height:3rem;border-radius:50%;position:absolute;top:50%;margin-top:-1.5rem;right:0.8rem;}

/* 详情页底部*/
.goods-bottom .bottom-item {position:relative;padding-top:0;height:2.8rem;line-height:2.8rem;color:#333;flex:auto;font-size:.65rem;}
.goods-bottom .bottom-item .iconfont {display:inline-block;font-size:.6rem;margin-right:.2rem;margin-top:-0.1rem;}
.goods-bottom .bottom-item:before {content:'';position:absolute;top:50%;left:0;width:1px;height:.6rem;background-color:#e8e8e8;transform:scaleX(0.5);margin-top:-0.3rem;}
.goods-bottom .bottom-item:first-child:before {display:none;}
.goods-bottom .b-r {margin-left:0;padding-left:0;}
.bottom-bar .has-read {height:1.2rem;overflow:hidden;}
.bottom-bar .has-read .check-group {float:left;font-size:0.7rem;width:1.1rem;overflow:hidden;}
.bottom-bar .has-read .check-group label {margin:0;font-size:0.7rem;vertical-align: baseline;}
.bottom-bar .has-read .iconfont {font-size:0.7rem;}

/*  */
.fb-bottom-pay {padding:0.6rem 0.8rem;line-height:1.6rem;font-size:0.8rem;color:#999;background-color:#fff;}
.fb-bottom-pay {position:fixed;bottom:0;width:100%;}
.fb-bottom-pay .u-btn {height:2rem;line-height:2rem;width:7rem;font-size:0.8rem;}
.u-textarea .bot-infor {padding:0 0 .6rem;line-height:1.1rem;}
/* bot-link */
.bot-link {padding:.6rem .3rem;background-color:#fff;box-shadow:0 -0.15rem 0.3rem rgba(0,0,0,0.05);}
.bot-link .u-btn {flex:1;margin:0 .3rem;}

/* more-block */
.more-block .iconfont {transform:scale(0.7);}


/* service-guarantee  */
.service-guarantee .view-list {padding: 0.5rem 0;}
.service-guarantee .view-list .link-item{padding: 0.5rem .8rem;}
.service-guarantee .view-list .link-item .img-block{width: 2rem;height: 2rem;background: none;}
.service-guarantee .view-list .link-item .info{font-size: 0.6rem;color: #999;margin-top: 0.1rem;}

/* 2021-10-27 */
.online-today-discount-box .bg{position:relative;height:2.5rem;background:url('//css.66law.cn/ui_v2/m/pic/online-retailers/today-discount.png') no-repeat 0 0;background-size:100% 100%}
.online-today-discount-box a{color:#fff}
.online-today-discount-box .text{position:absolute;line-height:0.8rem;left:4.6rem;top:0.5rem;width:8rem}
.online-today-discount-box button{position:absolute;line-height:0.9rem;top:50%;right:0.7rem;color:#E72D2D;font-size:0.7rem;margin-top:-0.45rem}

/* 2021-10-29 */
/* .popup-confirm .conts-box .pop-conts{text-align: left;} */

/** HYD-209 LQ 2021-11-15 */
.botm-serve { height: 2.8rem; padding-right: 10rem; }
.botm-serve .left-link { display: flex; }
.botm-serve .left-link li { position: relative; flex: 1; font-size: .6rem; text-align: center; }
.botm-serve .left-link li:after { position: absolute; left: 50%; top: 0; content: ''; margin-left: -0.15rem; border: .15rem solid transparent; }
.botm-serve .left-link li.is-this:after { border-top-color: rgba(0,0,0, .7); }
.botm-serve .left-link li a { display: block; padding-top: .5rem; color: #666; }
.botm-serve .left-link li img { display: block; width: .8rem; height: .8rem; margin: 0 auto .2rem; }
.botm-serve .left-link li .pop-kf { 
    position: absolute; top: -1.6rem; left: -4.6rem; 
    line-height: 1.6rem; border-radius: 1.6rem; max-width: 16rem;
    padding: 0 .6rem 0 1.4rem; background-color: rgba(0, 0, 0, .7);
    font-size: .6rem; color: #fff; white-space: nowrap; display: none;
}
.botm-serve .left-link li .pop-kf img { position: absolute; left: .4rem; top: .4rem; width: .8rem; height: .8rem; border-radius: 50%; }
.botm-serve .u-btn { width: 6.1rem; height: 2rem; line-height: 2rem; }
.botm-serve .right-box { position: absolute; top: 0; right: 0; padding: .4rem .8rem .4rem .4rem; }
.botm-serve .right-box .num { font-size: .65rem; margin-right: .4rem; }
.botm-serve .right-box .num .f-num { font-size: .7rem; }
